.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  font-family: Inter, sans-serif;
  color: #3c404b;
  font-size: 18px;
  line-height: 32px;
}

.container {
  max-width: 1240px;
  padding-right: 20px;
  padding-left: 20px;
}

.heading {
  margin-top: 0px;
  margin-bottom: 15px;
  color: #0e0f11;
  font-size: 38px;
  line-height: 44px;
  text-align: center;
}

.heading.white {
  color: #fff;
}

.paragraph {
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.paragraph.white {
  color: #fff;
}

.paragraph.yellow {
  color: #fec300;
  font-size: 20px;
  line-height: 34px;
  font-weight: 700;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.text-block {
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 700;
}

.text-block-2 {
  font-size: 16px;
  line-height: 24px;
}

.image {
  width: 50px;
  height: 50px;
  margin-bottom: 15px;
}

.div-block-2 {
  width: 100%;
  max-width: 23%;
  margin-bottom: 40px;
}

.section {
  padding-top: 80px;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #0080df;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 220px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 12px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-color: #faad14;
  color: #0e0f11;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}

.button:hover {
  background-color: #0e0f11;
  color: #fff;
}

.button.blue {
  background-color: #0080df;
  color: #fff;
}

.button.blue:hover {
  background-color: #0e0f11;
}

.button.left {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.button.left:hover {
  background-color: #0e0f11;
  color: #fff;
}

.button.left.border {
  margin-left: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  background-color: #0080df;
  color: #fff;
}

.button.left.border:hover {
  background-color: #fff;
  color: #0080df;
}

.button.left.thx {
  max-width: 240px;
}

.section-3 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f9fafb;
}

.section-4 {
  padding-top: 80px;
  padding-bottom: 0px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  margin-bottom: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.div-block-4 {
  width: 100%;
  max-width: 48%;
  margin-bottom: 30px;
  padding: 40px;
  background-color: #f9fafb;
}

.image-2 {
  width: 48px;
  height: 48px;
  min-height: 48px;
  min-width: 48px;
  margin-right: 10px;
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-3 {
  font-size: 16px;
  line-height: 24px;
}

.image-3 {
  display: block;
  width: 100%;
  max-height: 80px;
  max-width: 80px;
  min-height: 80px;
  margin-bottom: 0px;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-3.w2 {
  max-width: 160px;
  min-height: 0px;
}

.section-5 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-right: 60px;
  padding-left: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f9fafb;
}

.image-4 {
  width: 100%;
  max-height: 300px;
  max-width: 400px;
  padding: 0px 10px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 40px;
}

.paragraph-2 {
  font-weight: 300;
}

.section-6 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #0080df;
}

.div-block-7 {
  max-width: 620px;
  margin: 60px auto 0px;
  padding: 40px;
  border-radius: 10px;
  background-color: #fff;
}

.text-block-4 {
  margin-bottom: 30px;
  color: #0e0f11;
  font-size: 20px;
  line-height: 34px;
  font-weight: 600;
  text-align: center;
}

.link {
  color: #0080df;
  text-decoration: none;
}

.text-field {
  min-height: 48px;
  border: 1px solid #d0d4d9;
  border-radius: 5px;
}

.checkbox-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-size: 12px;
  line-height: 28px;
}

.submit-button {
  width: 100%;
  border-radius: 100px;
  background-color: #fec300;
  color: #0e0f11;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #0e0f11;
  color: #fff;
}

.checkbox-label {
  line-height: 18px;
}

.checkbox {
  margin-top: 0px;
  margin-right: 10px;
}

.section-7 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-8 {
  padding-top: 80px;
  padding-bottom: 0px;
  background-color: #f9fafb;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  margin-bottom: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.div-block-9 {
  width: 100%;
  max-width: 32%;
  min-height: 100px;
  margin-bottom: 30px;
  padding: 25px;
  background-color: #fff;
}

.text-block-5 {
  font-size: 20px;
  line-height: 34px;
  font-weight: 700;
}

.image-5 {
  width: 70px;
  height: 70px;
  min-height: 70px;
  min-width: 70px;
  margin-bottom: 20px;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 14.444%;
  padding: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-11 {
display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.section-9 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #0080df;
}

.div-block-12 {
  width: 100%;
  max-width: 32%;
  min-height: 100px;
  padding: 30px 20px;
  border-top: 2px solid #fec300;
  background-color: #fff;
  text-align: center;
}

.text-block-6 {
  color: #0080df;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

.text-block-7 {
  color: #3c404b;
  font-size: 14px;
  line-height: 24px;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section-10 {
  padding-top: 180px;
  padding-bottom: 120px;
  background-color: #0080df;
}

.div-block-14 {
  width: 100%;
  max-width: 50%;
  min-height: 100px;
}

.div-block-14.thx {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.list {
  padding-left: 0px;
  list-style-type: none;
}

.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}

.image-6 {
  width: 25px;
  height: 25px;
  min-height: 25px;
  min-width: 25px;
  margin-right: 15px;
}

.text-block-8 {
  margin-bottom: 30px;
  color: #fff;
  font-size: 38px;
  line-height: 48px;
  font-weight: 700;
}

.text-span {
  color: #fec300;
}

.text-block-9 {
  margin-bottom: 10px;
  color: #fec300;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-11 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: #0080df;
}

.navbar {
  display: block;
  max-height: 120px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: transparent;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-16.thx {
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-link {
  margin-right: 0px;
  margin-left: 0px;
  color: #fff;
}

.nav-link:hover {
  color: #fec300;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  color: #fec300;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 50%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-7 {
  width: 100%;
  max-width: 110px;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 190px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand.w_footer.w--current {
  margin-left: 20px;
}

.image-8 {
  width: 100%;
  max-width: 180px;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 80px;
  min-height: 80px;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #e0e3e6;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-10 {
  color: #5e6875;
  font-size: 16px;
  line-height: 24px;
}

.link-2 {
  margin-right: 20px;
  margin-left: 20px;
  color: #5e6875;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.link-3 {
  color: #0080df;
  font-weight: 500;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .div-block {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-2 {
    max-width: 33%;
    padding-right: 10px;
  }

  .button.left.wmenu {
    max-width: 100%;
    border-radius: 0px;
  }

  .div-block-6 {
    padding-right: 40px;
    padding-left: 40px;
  }

  .image-4 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-10 {
    max-width: 33.3333%;
  }

  .div-block-11 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .section-10 {
    padding-bottom: 0px;
  }

  .div-block-14 {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .text-block-8 {
    max-width: 80%;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0080df;
    text-align: center;
  }

  .nav-link.w--current {
    color: #0080df;
  }

  .nav-menu {
    background-color: #fff;
    text-align: center;
  }

  .div-block-17 {
    max-width: 100%;
  }

  .div-block-18 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .menu-button {
    color: #fff;
  }

  .menu-button.w--open {
    background-color: #fff;
    color: #0080df;
  }

  .div-block-20 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-21 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .link-2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    max-width: 50%;
  }

  .div-block-3 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .div-block-4 {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .div-block-6 {
    padding-top: 40px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block-6.w2 {
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .image-4 {
    margin-top: 20px;
    padding: 0px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .div-block-9 {
    max-width: 48%;
  }

  .div-block-10 {
    width: 100%;
    max-width: 48%;
  }

  .div-block-11 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .div-block-12 {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .div-block-13 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .section-10 {
    padding-top: 120px;
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 34px;
    line-height: 42px;
  }

  .div-block-2 {
    max-width: 100%;
    margin-bottom: 30px;
    padding-right: 0px;
  }

  .button.left.border {
    margin-top: 20px;
    margin-left: 0px;
  }

  .div-block-3 {
    margin-top: 40px;
  }

  .div-block-4 {
    padding: 30px;
  }

  .div-block-6 {
    padding: 30px 30px 0px;
  }

  .div-block-6.w2 {
    padding-bottom: 0px;
  }

  .image-4 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .div-block-7 {
    margin-top: 40px;
    padding: 30px;
  }

  .div-block-9 {
    max-width: 100%;
  }

  .div-block-10 {
    max-width: 48%;
  }

  .section-9 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-10 {
    padding-top: 100px;
    padding-bottom: 0px;
  }

  .list {
    width: 100%;
  }

  .text-block-8 {
    max-width: 100%;
    font-size: 30px;
    line-height: 44px;
  }

  .div-block-15 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block-16 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .brand.w--current {
    min-height: 50px;
    margin-bottom: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .brand.w_footer.w--current {
    margin-top: 20px;
    margin-left: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image-8.w2 {
    max-height: 60px;
    max-width: 160px;
  }

  .div-block-20 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-21 {
    text-align: center;
  }

  .text-block-10 {
    font-size: 14px;
    line-height: 22px;
  }

  .link-2 {
    font-size: 14px;
    line-height: 22px;
  }

  .text-block-11 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

